Summary:	Virtual package for Cinnamon
Summary(ja):	Cinnamon バーチャルパッケージ
Name:		task-cinnamon
Version:	2.8.6
Release:	1%{?_dist_release}
License:	GPL
Group:		User Interface/Desktops
URL:		http://cinnamon.linuxmint.com/

BuildRoot:	%{_tmppath}/%{name}-%{version}-root

BuildArch:	noarch

Vendor:		Project Vine
Distribution:	Vine Linux
Packager:	Takemikaduchi

Requires:	cinnamon >= 2.8.6
Requires:	muffin >= 2.8.4
Requires:	nemo >= 2.8.6
Requires:	cinnamon-control-center >= 2.8.1
Requires:	cinnamon-desktop >= 2.8.0
Requires:	cinnamon-menus >= 2.8.0
Requires:	cinnamon-screensaver >= 2.8.0
Requires:	cinnamon-session >= 2.8.2
Requires:	cinnamon-settings-daemon >= 2.8.3
Requires:	cinnamon-translations >= 2.8.2
Requires:	cjs >= 2.8.0

%description
This is a virtual package to install Cinnamon system packages.

%description -l ja
Cinnamon を簡単にインストールするための仮想パッケージです。

%files

%changelog
* Sat Nov 28 2015 Yoji TOYODA <bsyamato@sea.plala.or.jp> 2.8.6-1
- update to 2.8.6

* Fri Nov 13 2015 Yoji TOYODA <bsyamato@sea.plala.or.jp> 2.8.4-1
- update to 2.8.4

* Sun May 10 2015 Yoji TOYODA <bsyamato@sea.plala.or.jp> 2.4.8-1
- update to 2.4.8

* Sat Jan 03 2015 Yoji TOYODA <bsyamato@sea.plala.or.jp> 2.4.5-1
- update to 2.4.5

* Sun Aug 31 2014 Yoji TOYODA <bsyamato@sea.plala.or.jp> 2.2.16-1
- update to 2.2.16

* Wed Jul 02 2014 Yoji TOYODA <bsyamato@sea.plala.or.jp> 2.2.14-1
- update to 2.2.14

* Sun Apr 20 2014 Yoji TOYODA <bsyamato@sea.plala.or.jp> 2.2.3-1
- update to 2.2.3

* Sun Sep 22 2013 Yoji TOYODA <bsyamato@sea.plala.or.jp> 1.8.8.1-1
- update to 1.8.8.1

* Sun May 19 2013 Yoji TOYODA <bsyamato@sea.plala.or.jp> 1.8.2-1
- update to 1.8.2

* Sun Apr 28 2013 Yoji TOYODA <bsyamato@sea.plala.or.jp> 1.7.6-1
- update to 1.7.6

* Sun Nov 11 2012 Yoji TOYODA <bsyamato@sea.plala.or.jp> 1.6.6-1
- update to 1.6.6

* Fri Oct 26 2012 Yoji TOYODA <bsyamato@sea.plala.or.jp> 1.6.4-1
- update to 1.6.4

* Wed Oct 24 2012 Yoji TOYODA <bsyamato@sea.plala.or.jp> 1.6.3-1
- initial package

